.mobileview		    { display:block}	
.desktopview	    { display:none}
.center-mobile      { text-align: center}
.check			    { height: 15px; vertical-align: middle; margin-left:15px }
.container 		    { max-width: 1024px;  margin-bottom: 6rem;}
.header 		    { margin-top: 6rem; text-align: center; }
.value-prop > h5    { margin-top:0px}
.value-prop 	    { margin-top: 0rem; }
.value-props 	    { margin-top: 1rem; margin-bottom: 1rem; }
.docs-header 	    { text-transform: uppercase; font-size: 1.4rem; letter-spacing: .2rem; font-weight: 600; }
.docs-section 	    { border-top: 1px solid #eee; padding: 4rem 0; margin-bottom: 0;}
.value-img 		    { width:155px; padding:3rem; display: block; text-align: center; color:#000 }
blockquote::before  { content: "\201C";  font-size: 60px; font-weight: bold;  position: absolute;left:0px;top:0px; color: #bbb; clear:both}
blockquote          { font-style: italic;  display:block; background: #fff; padding: 15px 20px 15px 45px; margin: 0 0 20px; position: relative; 
                      font-family: Georgia, serif; font-size: 16px; line-height: 1.2; color: #333; text-align: justify;  }
.max-width			{ width:100%}
.no-top-margin      { margin-top:0px}
.start_img          { display:flex; align-items: center; justify-content: center;}
.contact_box        { margin-bottom:15px}
.not-found          { padding:70px; text-align:center; font-size:26px}
#presse h3          { color:#870F00; margin:0px}
.red                { color:#870F00;}
#presse h5          { margin-top:0px}
.text-justify       { text-align:justify}
.click-content      { background-color: #f2f2f2; border:1px solid #ddd; cursor:pointer; padding:1.4rem 2rem; font-size: 18px; 
                      border-top-left-radius: 6px; border-top-right-radius: 6px; margin-top:20px}
.click-content i    { font-size:22px; float:right; margin-left:10px; line-height:1.1; transform: rotate(45deg); color:#666}
.click-content .columns   
                    { margin-bottom: 0px !important}
.open-content       { display:none; padding:20px 10px 0; font-size:1.4rem; border:1px solid #ddd; margin-top:-1px; border-bottom-left-radius: 6px; 
                      border-bottom-right-radius: 6px; border-top:0px}
.to-top             { position: fixed; width:50px; text-align: center; padding-top:8px; height:50px; bottom:20px; right:20px; cursor: pointer; border-radius: 6px; background-color:#666; color:#eee;}
.to-top img         { width:50px; height:50px;}
.map-container      { height:250px}
.map                { border:0; width:100%; height:250px}
.logo-partner       { border:1px solid #ddd}
.logo-footer        { width:230px; margin-bottom:5px}     
.logo-nav           { height:22px; margin: 15px 0px 15px 0px;}     
.icon-line          { line-height:2.6; color:#ccc;}
.icon-line i        { margin-right:8px}

/* Navigation */
nav                 { background-color: #222; min-height:52px; width: 100%; z-index: 999999; opacity: 0.93; }
nav i	            { color:#fff; cursor: pointer}
ul.topnav		    { list-style-type: none; overflow: hidden;  display:none; margin-bottom: 0px; text-align: center;}
#menuopen, #menuclose      
                    { margin:11px 0 10px 27px}
#menuclose          { line-height: 1.7}
ul.topnav li a, .sub a
                    { display: block; color: white; text-align: center; padding: 15px; text-decoration: none; }
.sub a              { background-color:#F3F3F3; color:#333 !important; text-transform: uppercase; letter-spacing: 1px; font-size:1.2rem; 
                      line-height: 1; font-weight: bold; padding: 11px;}
.sub a:first-child  { padding-top:22px}
.sub a:last-child   { padding-bottom:22px}
.sub                { display:none}

ul.topnav li.right, ul.topnav li 
				    { float: none; margin-bottom:0px; cursor:pointer}
.rot-45deg          { transform: rotate(180deg) !important; }
#menuclose          { display:none;}
.language-container {margin-left: 9px; margin-right: 15px; float:right }
.language-box		{display:inline-block;}
.language-box a img	{opacity:0.5; }
.language-box a img:hover	{opacity:1; box-shadow:0px 0px 18px 2px #ddd;}
.language-box img	{height:22px; margin-right:6px; margin-top:16px; border-radius:2px}


/* Word-Cloud */
.cloud              { list-style-type: none; max-width: 400px; text-align: center; margin: auto; }
.cloud li           { list-style: none; display: inline; line-height: 1.2; margin-right:10px }
.cloud li:nth-of-type(3n + 1) 
                    { font-size: 3rem; color:#ddd; text-transform: uppercase; font-weight: bold}
.cloud li:nth-of-type(4n+3) 
                    { font-size: 4rem; font-style: italic;}
.cloud li:nth-of-type(5n - 3) 
                    { font-size: 2rem; color:#870F00;}
.cloud li:nth-of-type(6n - 4) 
                    { font-size: 5rem; color:#870F00;}
.cloud li:nth-of-type(5n) 
                    { font-size: 2rem; text-transform: uppercase; font-weight: bold; color:#777}


/* Parallax */
.parallax-title     { padding:10px 35px; background-color:rgba(221, 221, 221, 0.85); text-align: center; color:#000; width:100%; margin-top:-80px}
.parallax-title h1  { font-weight:400 !important;}

.max-height         { height:calc(100vh - 52px) !important}
.parallax           { opacity: 0 !important}
.fade-in            { transition:all 1.5s; opacity:0.9 !important}
.parallax, .no-parallax       
                    { height:250px; z-index: 1;background: no-repeat center; background-size: cover; display:flex; 
                      align-items: center; justify-content: center; }
.no-parallax        { height:auto}
.no-parallax .parallax-title 
                    { margin-top:0px}
.p1                 { background-image: url("../images/p1.png");}
.p2                 { background-image: url("../images/p2.jpg");}
.p3                 { background-image: url("../images/p3.jpg");}
.p4                 { background-image: url("../images/p4.jpg");}
.p5                 { background-image: url("../images/p5.jpg");}
.p6                 { background-image: url("../images/p6.jpg");}
.p_bann1            { background-image: url("../images/p_bann1.jpg");}
.p_bann2            { background-image: url("../images/p_bann2.jpg");}
.p_bann3            { background-image: url("../images/p_bann3.jpg");}

@media (orientation:portrait) {
.p1                 { background-image: url("../images/p1_portrait.png"); opacity:1}
.p2                 { background-image: url("../images/p2_portrait.jpg");}
.p3                 { background-image: url("../images/p3_portrait.jpg");}
.p4                 { background-image: url("../images/p4_portrait.jpg");}
.p5                 { background-image: url("../images/p5_portrait.jpg");}
.p6                 { background-image: url("../images/p6_portrait.jpg");}
}


/* Footer */
#baseline		    { background-color:#f4f4f4; width:100%; padding:20px 0px;}
#baseline a:hover   { color:#000;}
#baseline a		    { color:#870F00; font-weight:bold; text-decoration: none }
.baseline_container_l, .baseline_container_c, .baseline_container_r 
                    { width:100%; text-align:center; margin-bottom:10px; margin-top: 30px; float:none;}
.footer-baseline    { color:#8F9296}
#baseline h5        { margin-bottom:20px; margin-top: 0px; color:#000;}
#baseline p         { margin-bottom: 5px}


/* E-Mail Styles */
.email-title        { padding:20px; background-color:rgba(221, 221, 221, 0.85); text-align: center; font-size:20px; color:#000; width:100%}
.email-content      { font-family: Georgia, serif; font-size: 15px; line-height: 1.2; color: #333; margin-top:7px }
.email-subtitle	    { color:#888; font-size:12px }
.email-h5	  	    { text-transform:uppercase; margin:0px auto;}
.email-from		    { text-transform:uppercase; letter-spacing:1px; font-size:13px}
.email-footer	    { line-height:1}


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
.flexbox		    { display:flex; align-items: center; justify-content: center;  }
.check			    { height:18px;}
.header 		    { margin-top: 18rem; }
.value-props 	    { margin-top: 0rem; margin-bottom: 0rem; }
.value-img 		    { margin-bottom: 1rem; }
.docs-section 	    { padding: 6rem 0; }
.icon-line i        { margin-right:0px}
}


/* Larger than tablet */
@media (min-width: 778px) {
.logo-nav           { float:right; padding-right: 9px; border-right: 1px solid #ddd;} 
.center-mobile      { text-align: left}
.max-height         { height: 100vh !important;}
.mobileview		    { display:none !important}	
.desktopview	    { display:block !important}
.no-parallax        { padding-top:52px} 
.parallax-title     { margin-top:0px}
nav     		    { position: fixed; }
ul.topnav           { display:block; margin-bottom: 0px; height:52px; font-size:14px}
ul.topnav li        { float: left;}
ul.topnav li.right  { float: right;}
ul.topnav li a:hover:not(.active) 
				    { background-color: #555; }
.sub                { display:none; position:absolute;top:52px; width:100%; background-color: #fff; z-index: 9; border-bottom: 1px solid #555}
.sub a			    { float:left; background-color:transparent; margin-left:10px; padding:16px !important}
.sub a:first-child  { padding-top:16px}
.sub a:last-child   { padding-bottom:16px}
.sub a:hover	    { float:left; color:#fff !important}
.sub img            { margin-left: 0px; height:52px; padding:16px}

.baseline_container_l, .baseline_container_c, .baseline_container_r 
                    { float:left; text-align:left; padding:20px}
.baseline_container_l
                    { width:36%; padding-left: 5% }
.baseline_container_c 
                    { width:32%; }
.baseline_container_r
                    { width:32%; padding-right: 5% }
.contact_box        { margin-bottom:2px; line-height: 2}
#baseline h4        { padding-left: 21px; line-height: 1; margin-bottom:7px}
.language-container { margin-right:0px}
.language-box img	{ height:18px;}

}

@media (max-width:1019px) and (min-width: 750px) {
.logo-nav           { display:none}  
.language-container { margin-right:0px; margin-right:15px}
}

/* Larger than desktop */
@media (min-width: 1000px) {
    
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
    
}